Support » Fixing WordPress » Warning message during plugins update: Error while sending QUERY packet

  • When I updated my plugins, I got this message: Warning: Error while sending QUERY packet. PID=506267 in /home/doyles15/public_html/main/wp-includes/wp-db.php on line 1870 (see screenshot). The plugins apparently updated successfully, so is this anything to worry about?
    screenshot

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning message during plugins update: Error while sending QUERY packet’ is closed to new replies.